/*
 * MOD_ICCALENDAR
 * iCagenda by JoomliC
 * Theme Pack Official
 * iC Rounded Theme - module calendar
 *
 * @name		ic_rounded
 * @author		Lyr!C (JoomliC)
 * @version 	3.5.14 2016-01-19
 * @since		1.0
 */


/* Clear Float div */
.ic-clearfix {
	*zoom: 1;
}
.ic-clearfix:before,
.ic-clearfix:after {
	display: table;
	content: "";
	line-height: 0;
}
.ic-clearfix:after {
	clear: both;
}

/*
 * CALENDAR STYLES
 */

/* General Calendar */
.ic_rounded.iccalendar {
	display: block;
    margin: 0px;
    padding: 15px 10px;
    border: 1px solid #3b4353;
    border-radius: 6px;
    background: white;
    min-width: 150px;
    overflow: hidden;
    max-width: 350px;
}
@media (max-width:768px){
    .ic_rounded.iccalendar {
		display: block;
		margin: 15px 0px 0px 0px;
		padding: 15px 10px;
		border: 1px solid #3b4353;
		border-radius: 6px;
		min-width: 150px;
		max-width: 100%;
	}
}

/* General Table */
.ic_rounded.iccalendar .ic-table table {
	padding: 3%;
	margin: 0;
	border: 0;
	border-collapse: collapse;
}
.ic_rounded.iccalendar .ic-table thead {
	font-size: 10px;
	font-weight: 500;
}
.ic_rounded.iccalendar .ic-table th {
	padding: 2px 0px;
	margin: 0;
	text-align: center;
	border-top: 1px solid #3B3B3B;
	border-bottom: 2px solid #3B3B3B;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	border-radius: 2px;
	background:#DEDEDE;
}
.ic_rounded.iccalendar .ic-table th:hover {
	padding: 0;
	margin: 0;
	text-align: center;
	border-top: 1px solid #3B3B3B;
	border-bottom: 2px solid #3B3B3B;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	border-radius: 2px;
	background:#A9A9A9;
}

.ic_rounded.iccalendar .ic-table tr {
	padding: 0;
	margin: 0;
	border: 0;
}


/*
 * DAYS STYLES
 */

/* General */
.ic_rounded.iccalendar .ic-table td {
	padding: 3px;
	margin: 0;
	border: 0;

}
.ic_rounded.iccalendar .ic-table td div {
	text-align: center;
	font-size: 10px;
	border-radius: 5px;
	line-height: 20px;
	border-bottom: 1px solid #C4C4C4;
	width: auto;
    opacity: 0.9;
}
.ic_rounded.iccalendar .ic-table td div:hover {
	text-align: center;
	font-size: 10px;
	border-radius: 5px;
	line-height: 20px;
	border-bottom: 1px solid #626262;
	width: auto;
    opacity: 1;
}


/* Styles for days (today or else) */
.ic_rounded.iccalendar div.style_Today {
    border: 1.5px;
    border-color: #545454;
    line-height: 18px;
    border-style: solid;
    font-size: 12px;
    /* background: #fa672d; */
    font-weight: bold;
    border-bottom: 1px solid #575554!important;
    text-shadow: 0px 0px 10px #777;
    box-shadow: 0px 0px 5px #999;
    opacity: 1!important;
   
}
.ic_rounded.iccalendar div.style_Day {
	border: none;
}

/* In case of no event */
.ic_rounded.iccalendar .no-event {
}

/* In case of event */
.ic_rounded.iccalendar .icevent a {
	display: block;
	text-align: center;
	height: 100%;
	color: #fff;
	text-decoration: none;
	z-index: 1000;
}

/* Dark background */
.ic-dark {
	color: #fff !important;
}
/* Bright background */
.ic-bright {
	color: #111 !important;
}
.ic_rounded.iccalendar .icevent a .ic-bright {
	display: block;
	text-align: center;
	height: 100%;
	color: #111;
	text-decoration: none;
}

/* In case of multi-event day */
.ic_rounded.iccalendar .icmulti a {
	background: url(../images/plus.png) top right no-repeat;
	display: block;
	text-align: center;
	height: 100%;
	color: #fff;
	text-decoration: none;
	border-radius: 3px;
}

/* In case of multi-event day (bright background) */
.ic_rounded.iccalendar .icmulti a .bright {
	background: url(../images/plus.png) top right no-repeat;
	display: block;
	text-align: center;
	height: 100%;
	color: #111;
	text-decoration: none;
	border-radius: 3px;
}

/* Loading... */
.ic_rounded.iccalendar .icloading_box {
	display: block;
	height: 172px;
	font-size: 10px;
}
.ic_rounded.iccalendar .icloading_img {
	display: block;
	width: 100%;
	height: 172px;
	background: url(../images/ic_load.gif) 50% 50% no-repeat;
}


/*
 * SCRIPT FUNCTION (Dates with event)
 */

/* General */
.ic_rounded .icevent,
.ic_rounded .icmulti {}

/* Text (Don't modify it!) */
.ic_rounded .icevent .spanEv,
.ic_rounded .icmulti .spanEv {
	display: none !important; /* !important to prevent issue with stupid site templates... */
}

/* Date (Don't modify it!) */
.ic_rounded .icevent .date,
.ic_rounded .icmulti .date {
	display: none !important; /* !important to prevent issue with stupid site templates... */
}

/* Link */
.ic_rounded .icevent a,
.ic_rounded .icmulti a {
	cursor: pointer;
}


/*
 * NAVIGATOR
 */

/* Arrows General */
.ic_rounded .icagendabtn {
	font-family: arial;
}

/* Navigator General */
.ic_rounded .icnav {
	font-size: 10px;
	padding: 0px;
	margin: 0px;
	min-height: 28px;
}

/* Arrows General */
.ic_rounded .icnav .backicY,
.ic_rounded .icnav .backic,
.ic_rounded .icnav .nextic,
.ic_rounded .icnav .nexticY {
	display: block;
	text-decoration: none;
	color: #555555;
}

/* Arrows Back Month and Year (Left) */
.ic_rounded .icnav .backic,
.ic_rounded .icnav .backicY {
	float: left
}

/* Arrows Next Month and Year (Right) */
.ic_rounded .icnav .nextic,
.ic_rounded .icnav .nexticY {
	float: right
}

/* Arrows Back and Next - Month */
.ic_rounded .icnav .backic,
.ic_rounded .icnav .nextic {
	background: none;
	font-size: 12px;
	width: auto;
	cursor: pointer;
}

/* Arrows Back and Next - Year */
.ic_rounded .icnav .backicY,
.ic_rounded .icnav .nexticY {
	background: none;
	font-size: 12px;
	width: auto;
	cursor: pointer;
}

/* Arrows General Button Style */
.ic_rounded .icnav .nextic,
.ic_rounded .icnav .nexticY {
	border-left: 0.5px solid #C7C7C7;
	border-right: 0.5px solid #C7C7C7;
	border-top: 0.5px solid #C7C7C7;
	border-bottom: 1px solid #2A2A2A;
	background:#F1F1F1;
	border-radius: 9px 1px;
	line-height: 12px;
	margin: 0;
	padding: 2px 0;
	text-align: center;
	vertical-align: middle;
	width: 12%;
}
.ic_rounded .icnav .backic,
.ic_rounded .icnav .backicY{
	border-left: 0.5px solid #C7C7C7;
	border-right: 0.5px solid #C7C7C7;
	border-top: 0.5px solid #C7C7C7;
	border-bottom: 1px solid #2A2A2A;
	background:#F1F1F1;
	border-radius: 1px 9px;
	line-height: 12px;
	margin: 0;
	padding: 2px 0;
	text-align: center;
	vertical-align: middle;
	width: 12%;
}
.ic_rounded .icnav .backic,
.ic_rounded .icnav .backicY {
	margin-right: 3px;
}

.ic_rounded .icnav .nextic,
.ic_rounded .icnav .nexticY {
	margin-left: 3px;
}

/* Arrows General Hover */
.ic_rounded .icnav .nextic:hover,
.ic_rounded .icnav .nexticY:hover {
	display: block;
	text-decoration: none;
	border-left: 0.5px solid #C7C7C7;
	border-right: 0.5px solid #C7C7C7;
	border-top: 0.5px solid #C7C7C7;
	border-bottom: 1px solid #2A2A2A;
	background:#DB805C;
	border-radius: 9px 1px;
	color: #333333;
}
.ic_rounded .icnav .backicY:hover,
.ic_rounded .icnav .backic:hover{
	display: block;
	text-decoration: none;
	border-left: 0.5px solid #C7C7C7;
	border-right: 0.5px solid #C7C7C7;
	border-top: 0.5px solid #C7C7C7;
	border-bottom: 1px solid #2A2A2A;
	background:#DB805C;
	border-radius: 1px 9px;
	color: #333333;
}
/* Navigator Title (month and year) */
.ic_rounded .icnav .titleic {
	font-size: 12px;
	text-align: center;
	width: auto;
}


/*
 * INFO TIP
 */

/* General */


@keyframes example {
    from {opacity:0.1;}
    to {opacity:1;}
}

/* The element to apply the animation to */



#ictip {
	color: #333333;
    font-family: arial;
    text-align: left;
    background: #3b4353;

    margin: 0px;
    padding: 15px 15px 1px 15px;
    min-width: 320px;
    border-radius: 6px;
    z-index: 10000;

    max-height: 100%;
    overflow-y: auto;
    animation-name: example;
    animation-duration: 1.3s;
	padding: 12px!important;



	display: block;
    position: fixed!important;
	width: 100%!important;
	height: 100%!important;
	top: 0!important;
	left: 0!important;
    border-radius: 0px;
}

@media (min-width:768px){
	#ictip {
		color: #333333;
		font-family: arial;
		text-align: left;
		background: #3b43538a;
		margin: 0px;
		min-width: 320px;
		border-radius: 0px;
		z-index: 10000;
		max-height: 100%;
		overflow-y: auto;
		animation-name: example;
		animation-duration: 1.3s;	
		width: 100%!important;
		height: 100%!important;
		top: 0!important;
		left: 0!important;
		position: fixed!important;
		padding: 100px 20% 10px 20%!important;
	}

	#ictip:hover {
		color: #333333;
		font-family: arial;
		text-align: left;
		background: #3b43538a;
		margin: 0px;
		width: auto;
		min-width: 320px;
		border-radius: 0px;
		z-index: 10000;
		max-height: 100%;
		overflow-y: auto;
		animation-name: example;
		animation-duration: 0.8s;
	}
}





#ictip .ictip-event {
	display: block;
	float: left;
	width: 100%;
	padding: 15px 0;
	border-top: 0px solid #eee;
}
#ictip span {
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 10px;
    padding-right: 10px;
    margin: 10px 2px;
    border-radius: 5px;
    font-size: 1em;
    font-weight: bold;
    /* font-style: italic; */
    border-bottom: 2px solid #ffffff;
    border-left: 1px solid #ffffff;
    border-top: 2px solid #ffffff;
    background: #ffffff;
    /* box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19); */
    color: #3b4353;
}
#ictip span:hover {
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 10px;
    padding-right: 10px;
    margin: 10px 2px;
    border-radius: 5px;
    font-size: 1em;
    font-weight: bold;
    /* font-style: italic; */
    border-bottom: 2px solid #ffffff;
    border-left: 1px solid #ffffff;
    border-top: 2px solid #ffffff;
    background: #ffffff;
    box-shadow: 0px 0px 3px grey;
    color: #3b4353;
}
#ictip a {
	display: block;
	font-size: 1.2em;
	text-decoration: none;
	background: none;
}

/* Date Header */
#ictip .ictip-date {
}
#ictip span.ictip-date-lbl {
	font-variant: small-caps;
}
#ictip span.ictip-date-format {
	font-size: 1em;
	font-weight:bold;
}

/* Close "X" */
#ictip a.close {
	display: block;
    width: auto;
    height: 23px;
    padding: 2px 4px;
    top: 15px;
    border-radius: 5px;
    /* margin-bottom: 46px; */
    border: 2px solid #df8d6d;
    right: 15px;
    background: #1e1e1e;
    text-shadow: 0px 0px;
    opacity: 1;
    color: #e08d6c;
    text-decoration: none !important;
}
#ictip a.close:hover {
	color: red;
	cursor: crosshair;
}




/* Event Div */
#ictip div.linkTo {
    margin-top: -30px;
    margin-bottom: 5px;
    border: 1px solid #3b4353;

    border-radius: 7px;
    color: #333;
    padding: 10px 20px;
    background: #FFFFFF;
    text-decoration: none;
    transition: all 0.5s;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
}
#ictip div.linkTo:hover {
    margin-top: -30px;
    margin-bottom: 5px;
    border-radius: 7px;
    color: #333;
    padding: 10px 20px;
    background: #ebebeb;
    box-shadow: 0px 0px 3px grey;
    transition: all 0.5s;

}

/* Contener of the image */
#ictip span.img {
	display: block;
    width: 150px;
    margin-left: 10px;
    margin-right: 15px;
    border: 1px solid #3b4353;
    float: left;
    text-align: center;
    padding: 6px;
    border-radius: 5px;
    box-sizing: content-box;
    overflow: hidden;
    background: #eeeeee!important;
}

/* Image Thumb */
#ictip span.img img {
	width: 100%;
	height:100%;
	border: 0px solid #ccc;
	opacity: 1 !important; /* Added due to override of some site templates (Shape5 vertex, ...) */
}

/* no-image */
#ictip div.noimg {
	color: #FFFFFF;
	font-size: 10px;
	text-align: center;
	padding: 5px;
}
#ictip .bright {
	color: #111111 !important;
}

/* Event Title */
#ictip .ictip-event-title {
    /* float: right; */
    display: block;
    /* width: 220px; */
    font-weight: bold;
    margin-top: 10px;
    margin-bottom: 5px;
    margin-right: 5px;
    padding: 5px;
    font-size: 12px;

}

/* Event Info */
#ictip .ictip-info {
	display: block;
	min-width: 200px;
	font-size: 12px;
	padding: 0 8px 2px 8px;
}
#ictip .ictip-time {
	font-size: 16px;
    font-weight: bold;
    /* font-style: italic; */
    /* margin-top: 100px; */
    padding: 0 8px;


}
#ictip .ictip-time:hover {
	font-size: 16px;
    font-weight: bold;
    /* font-style: italic; */
    /* margin-top: 100px; */
    padding: 0 8px;
}

#ictip .ictip-location {
	font-size: 12px;
	padding: 0 8px 3px 8px;
}
#ictip .ictip-desc {
	font-size: 12px;
	color: #555;
	line-height: 14px;
}

/* Contener of the description */
#ictip span.bloc {
	display: block;
	width: 300px;
	float: left;
	margin: 3px;
}

/* Registration Infos */
#ictip div.ic-reg-buttons {
	text-align: center;
	padding: 7px 1px;
}
#ictip span.iCreg {
	display: inline-block;
	font-size: 11px;
	margin: 0 3px;
	padding: 1px 5px;
	text-align: center;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	box-shadow: 0px 0px 1px #333;
/*	cursor: pointer; */
}
#ictip span.iCreg.available,
#ictip span.iCreg.closed {
	color: black;
	background: white;
}
#ictip span.iCreg.ticketsleft {
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
	background-color: #5bb75b;
	background-image: -moz-linear-gradient(top,#62c462,#51a351);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#62c462),to(#51a351));
	background-image: -webkit-linear-gradient(top,#62c462,#51a351);
	background-image: -o-linear-gradient(top,#62c462,#51a351);
	background-image: linear-gradient(to bottom,#62c462,#51a351);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff62c462', endColorstr='#ff51a351', GradientType=0);
	border-color: #51a351 #51a351 #387038;
	*background-color: #51a351;
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
#ictip span.iCreg.registered {
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
	background-color: #1d6cb0;
	background-image: -moz-linear-gradient(top,#2384d3,#15497c);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#2384d3),to(#15497c));
	background-image: -webkit-linear-gradient(top,#2384d3,#15497c);
	background-image: -o-linear-gradient(top,#2384d3,#15497c);
	background-image: linear-gradient(to bottom,#2384d3,#15497c);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff2384d3', endColorstr='#ff15497c', GradientType=0);
	border-color: #15497c #15497c #0a223b;
	border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
	*background-color: #15497c;
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}

/* End function clear <div> */
#ictip .clr {
	clear:both; 
	display:block;
	border: 0;
margin: 30px 0px;
}

/* Features */
#ictip .ic-features-container {
	margin: 2px;
}
#ictip .ic-feature-icon {
	float: right;
	margin: 0px 0.5px;
}

/* Messages Info */
.ic-msg-no-event {
	font-size: 0.8em;
	text-align: center;
}
